
/* Layout Stylesheet */ 


body   { font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; margin: 0; padding: 0;}

b { }


#maincontainer             { margin: 0px auto; width: 1000px }

#topsection   {  background-color: white; border-bottom: 2px solid #8ac8e2; height: 100px }

#logo      { float: left; margin-top: 6px; margin-bottom: 6px; margin-left: 16px; position: relative }

#search        { float: right; margin-top: 2px; margin-right: 16px; position: relative }

#fastfind   { float: right; position: relative }

#textsizer    { float: right; margin-top: 5px; margin-right: 6px; margin-left: -10px }

#text      { float: right; margin-top: 5px; margin-right: 16px; position: relative; z-index: 3 }

#twocolumnleft  { float: left; position: relative; margin: 0px auto; width: 380px; padding-right: 5px;}

#twocolumnright  { float: left; position: relative; margin: 0px auto; width: 380px; padding-Left: 5px;}


#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper       { float: left; width: 99% }

#contentcolumn       { margin-left: 190px }

#leftcolumn        { background-color: #ffffff; float: left; margin-left: -1000px; width: 190px;display: inline;}

#footer { color: #fff; background-color: white; text-align: center; clear: left; padding: 4px 0; border-top: 1px solid #8ac8e2; width: 99% }

#footer a { color: #036; background-color: white }


/* clinical nursing */ 
#solasnav          { font-size: 80%; background: url(http://www.ittralee.ie/en/NursingDepartment/Solas.jpg) no-repeat center; float: left; margin: 0px 15px 5px 5px; padding: 10px 0px 0px; border: solid 1px #d2c871; width: 355px; height: 180px }
#clinicalnav        { font-size: 80%; background: url(http://www.ittralee.ie/en/NursingDepartment/Clinical.jpg) no-repeat center; float: left; margin: 0px 5px 5px 15px; padding: 10px 0px 0px; border: solid 1px #029acc; width: 355px; height: 180px }
#studentnav         { font-size: 80%; background: url(http://www.ittralee.ie/en/NursingDepartment/Student.jpg) no-repeat center; float: left; margin: 5px 5px 15px 15px; padding: 10px 0px 0px; border: solid 1px #65806f; width: 355px; height: 180px }
#organisationalnav       { font-size: 80%; background: url(http://www.ittralee.ie/en/NursingDepartment/Organisational.jpg) no-repeat center; float: left; margin: 5px 15px 15px 5px; padding: 10px 0px 0px; border: solid 1px #b937f9; width: 355px; height: 180px }
#nursecontent   { background: url(http://www.ittralee.ie/en/NursingDepartment/bg.jpg) no-repeat center; float: left; margin: 5px; padding: 0px; border: solid 1px #ffffff; height: 700px }

.leftpos     {position: relative; top: 30px; left:30px  }

a.nurse:link,a.nurse:visited      { font-size: 100%; position: relative; top: 30px; left: 30px }

a.nurse:hover     { font-size: 100%; position: relative; top: 30px; left: 30px }

.innertube      { background-color: white; margin: 10px 5px 10px 15px }
.news       { margin-top: 15px; margin-bottom: auto; margin-left: 510px; position: absolute; z-index: 999 }
.events { position: relative; z-index: 2 }
.breadcrumbs          { color: #036; font-size: 80%; font-family: Verdana, Helvetica, Arial, sans-serif; display: block; float: left; margin-top: 0px; margin-left: 10px; width: auto; height: auto }
.breadcrumbstext      { color: #036; font-weight: bold; font-size: 70%; font-family: Verdana, Helvetica, Arial, sans-serif; float: left }


p    { color: #333333; font-size: 0.8em; line-height: 1.5em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: justify }
table      { color: #333333; font-size: 0.9em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }

h1     { color: #333333; font-weight: 700; font-size: 1.1em; text-align: left }

h2       { color: #333333; font-weight: 700; font-size: 0.9em; text-align: left }

h3    { color: #333333; font-weight: 700; font-size: 0.85em; text-align: left }

h4  { color: #333333; font-weight: 700; font-size: 0.8em; text-align: left }

h5  { color: #333333; font-weight: 400; font-size: 0.75em; text-align: left }


h1,h2,h3,h4,h5, p    { margin: 0; padding: 8px 5px 5px }

h4 {
 margin:0; 
 padding: 5px 0;
 }


li {
color:#036;
background:none;
font-size:80%;
line-height:1.4em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}

a:link,a:visited,a:active {
color:#036;
font-size:0.75em;
background-color:#fff;
font-size:100%;
}

a:hover {
color:#036;
font-size:0.75em;
text-decoration:underline;
background-color:#fff;
font-size:100%;
}








li a:link     { font-size:100%;color: #036; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline }
li a:visited     { font-size:100%;color: #036; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline }
li a:active    { font-size:100%;color: #036; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline }
li a:hover      { font-size:100%;color: #c90; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: underline }



a.homenews:link,a.homenews:visited       { font-size:100%;color: white; font-size: 82%; line-height: 1.2em; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

a.homenews:hover      { font-size:100%;color: #fff; font-size: 82%; line-height: 1.2em; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.leftnav a:link      { font-size:100%;color: #036; font-size: 70%; line-height: 1.2em; text-decoration: none; background-color: #fff; display: block; margin-bottom: 2px; border-bottom: 1px solid #069; width: 155px }

.leftnav a:visited      { font-size:100%;color: #036; font-size: 70%; line-height: 1.2em; text-decoration: none; background-color: #fff; display: block; margin-bottom: 2px; border-bottom: 1px solid #069; width: 155px }

.leftnav a:active      { font-size:100%;color: #036; font-size: 70%; line-height: 1.2em; text-decoration: none; background-color: #fff; display: block; margin-bottom: 2px; border-bottom: 1px solid #069; width: 155px }

.leftnav a:hover      { font-size:100%;color: #fff; font-size: 70%; line-height: 1.2em; text-decoration: none; background-color: #036; display: block; margin-bottom: 2px; border-bottom: 1px solid #069; width: 155px }



.staff a:link,.staff a:visited,.staff a:active {
color:#036;
background:none;
font-weight:700;
font-size:0.8em;
text-decoration:none;
font-size:100%;
}

.staff a:hover {
color:#fff;
background:none;
font-weight:700;
font-size:0.8em;
background-color:#036;
font-size:100%;
}



a.footer:link,a.footer:visited  { font-size: 0.75em; text-decoration: none; text-align: center; padding: 2px }
a.footer:hover  { color: #fff; font-size: 0.75em; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; background-color: #036 }

a.emailfooter:link,a.emailfooter:visited { font-size: 100%; text-decoration: none; text-align: center; padding: 2px }
a.emailfooter:hover { color: #fff; font-size: 100%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; background-color: #036 }

a.header:link,a.header:visited   { font-size: 65%; text-decoration: none; text-align: center; padding: 2px }
a.header:hover   { color: #fff; font-size: 65%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; background-color: #036 }
a.language:link,a.language:visited    { font-size: 60%; text-decoration: none; padding: 2px }
a.language:hover   { font-size: 60%; text-decoration: none }
.advert a:link   { color: #ffffff; font-size: 0.85em; line-height: 1.5; font-family: verdana, arial, "sans serif"; background-color: transparent }
 .advert a:visited  { color: #ffffff; font-size: 0.85em; line-height: 1.5; font-family: verdana, arial, "sans serif"; background-color: transparent }
 .advert a:active  { color: #ffffff; font-size: 0.85em; line-height: 1.5; font-family: verdana, arial, "sans serif"; background-color: transparent }
 .advert a:hover  { color: #ffffff; font-size: 0.85em; line-height: 1.5; font-family: verdana, arial, "sans serif"; background-color: transparent }



.floatright
 { float: right; margin: 0px; padding: 2px }

.floatleft { float: left;  }
.language  { font-size: 25% }
.indacenter  { text-align: center; margin-right: auto; margin-left: auto }



.normal {
font-size:1em;
line-height:1.5em;
text-align:justify;
}

.normallink {
font-weight:700;
font-size:1em;
}



.newsdate       { font-weight: bold; font-size: 80%; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: left }



.gradjobdate {
color:#036;
background:none;
font-size:0.7em;
font-family:Verdana, Helvetica, Arial, sans-serif;
}

.testimonials {
color:#036;
background:none;
font-size:0.7em;
line-height:1.4em;
font-family:Verdana, Helvetica, Arial, sans-serif;
text-align:justify;
}


.homecontent { font-size: 0.75em; line-height: 1.4em; font-family: Verdana, Helvetica, Arial, sans-serif; text-align: justify }

.gradjobname,.gradjobregion {
color:#036;
background:none;
font-size:0.8em;
font-family:Verdana, Helvetica, Arial, sans-serif;
}

.border {border: 1px solid #333; margin: 10px; }

.currentsection     { color: #069; font-weight: 700; font-size: 70%; font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; text-align: left; display: block; border-bottom: 1px solid #069; width: 144px }


.multilevel-linktable-0   { color: #036; background-color: #fff; display: block; margin-top: 0; margin-left: 5px; width: 140px }

.multilevel-linktable-0 a:hover   { color: #fff; background-color: #036; margin-top: 0; margin-left: 5px; border-bottom: 1px solid #09c; width: 140px }



.multilevel-linktable-0 a:link,.multilevel-linktable-0 a:visited,.multilevel-linktable-0 a:active   { color: #036; background-color: white; margin-top: 0; margin-left: 5px; border-bottom: 1px solid #09c; width: 140px }

.hidden
{
display                 : none;
position                : absolute;
left                    : -2000px;
top                     : -2000px;
width                   : 1px;
height                  : 1px;
}

.off-left {

position: absolute;

left: -999px;

width: 990px;

}

#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
#skip a:active 
{ 
position:static; 
width:auto; 
height:auto; 
} 

.hiddenmenu 
{ position:absolute;
left:0px;
top:-500px;
width:1px; 
height:1px; 
overflow:hidden; 
}
.submit { color: #036; font-size: 80%; background-color: white; border: solid 1px #8ac8e2 }
#language         { background-color: white; display: block; float: left; margin-top: -25px; margin-bottom: 0px; margin-left: 16px; padding: 0px 2px 2px; border: solid 1px #8ac8e2; position: relative; height: 20px }
/*Fastfind style */ 
input.blue  { color: white; font-weight: bold; font-size: 12px; background-color: #8ac8e2 }
input.navy  { background-color: #036 }
textarea.white  { font-size: 10px; background-color: white }
option.blue  { color: white; font-weight: bold; font-size: 12px; background-color: #8ac8e2 }
option.navy  { color: white; background-color: #036 }

.thumbnail
{
float: left;
width: 150px;
border: 1px solid #999;
margin: 0 15px 15px 0;
padding: 5px;
}

.clearboth { clear: both; }

.map:hover{
background-color: transparent;

z-index: 50;
}

.map span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FFFFE0;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.map span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.map:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 30px;
left: 100px;

}

/* CSS dropshadow floating right */

.out {

display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }

.in     { font-weight: normal; font-size: 0.95em; background: #fff url(/en/images/pagecorner.gif) no-repeat 121px 0px; text-align: center; padding: 0px 5px 5px; border: solid 1px #555; position: relative }
.ltin {
  left:-5px;
  }
.tpin {
  top:-5px;
  }
.medium {width:10em;} /* change to suit */
.large {width:15em; font-size: 1em;} /* change to suit */

li.large { font-size: 2em;}
li li.large { font-size: 2em;}

.floatright      { color: #ffffff; float: right; clear: right; margin: -10px 10px 10px 15px; width: 9em }

.bottomlink{ float:left }

.shannon {padding-right:220px}

.FlashMovie {
	height: 100px;
	width: 800px;
	float: none;

}
.Link {
	right: 200px;
	color: #036;
	padding-left: 200px;
}

.researchlink

{

text-align: right;
line-height: 1.5;

}


.mainlinks a:link  { color: #ffffff; text-decoration: none; background-color: white }     /* unvisited link */
.mainlinks a:visited  { color: #ffffff; text-decoration: none; background-color: white }  /* visited link */
.mainlinks a:hover  { color: #ffffff; text-decoration: none; background-color: white }   /* mouse over link */
.mainlinks a:active  { color: #ffffff; text-decoration: none; background-color: white }   /* selected link */

.anchors
 { float: left; padding: 5px; border: solid 1px #999; width: 200px }

.clearboth { clear: both; }


.mypets{ /*header of 1st demo*/
cursor: auto;
cursor: pointer;
padding: 2px 5px;
border: 1px solid #003366;
width: 700px;
background: #c3daf3;
}


.openpet{ /*class added to contents of 1st demo when they are open*/
background: white;
color: #003366;
width: 700px;
}

.technology{ /*header of 2nd demo*/
cursor: auto;
cursor: pointer;
font: bold 12px Verdana;
margin: 10px 0;

}

.openlanguage{ /*class added to contents of 2nd demo when they are open*/
color: #993300;
}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
color: #006699;

}

.containernews {
	border-bottom: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 450px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px
}

.containerevents {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 20px; PADDING-LEFT: 0px; WIDTH: 260px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px
}



div.rightnews {
    display: block;
	
	border: 0px solid grey;

	width: 285px;

	float: right;

	height: 130px;
	
	overflow:hidden;

    font-size:80%;

	padding-bottom: 5px;

    padding-top: 3px;

    border-bottom: 2px solid white;

    margin: 0px;

}



div.leftnews {

	width: 150px;

	float: left;

	height: 100px;

	padding-bottom: 5px;

                padding-top: 3px;

                border-bottom: 2px solid white;

                margin:0px;



}


.newsdate {
	TEXT-ALIGN: left; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; COLOR: #6f6855; FONT-SIZE: 90%; FONT-WEIGHT: bold; margin-left: 4px; }
	
	
a.newsitem:link { color: #a2570e; text-decoration: underline; float: right; font-size: 90%; font-weight: bold; }

a.newsitem:visited      { color: #a2570e;text-decoration: underline; float: right; font-size: 90%; font-weight: bold;}

a.newsitem:active       { color: #333333;text-decoration: underline; float: right; font-size: 90%; font-weight: bold; }

a.newsitem:hover        { color: #333333;text-decoration: underline;float: right; font-size: 90%;font-weight: bold;}


#archivebox  { display: block; width: 120px; border: 0px solid #333; float:right;}


.years a:link, .years a:visited, .years a:active, .years a:hover { 
padding-left: 10px;
font-size: 75%;
color: #333
}


.leftabstract {
	
	margin-left: -5px
	
}

.clearboth { clear: both; }